Package wx :: Module html :: Class HtmlRenderingStyle

[frames | no frames]

## Type HtmlRenderingStyle

    object --+
             |
            HtmlRenderingStyle

Known Subclasses:
  `DefaultHtmlRenderingStyle`

Proxy of C++ HtmlRenderingStyle class

Method Summary
| `__init__(self)`
Colour | `GetSelectedTextBgColour(self, clr)`
Colour | `GetSelectedTextColour(self, clr)`

Property Summary
| `SelectedTextBgColour`: See `GetSelectedTextBgColour`
| `SelectedTextColour`: See `GetSelectedTextColour`
| `thisown`: The membership flag

Property Details

### SelectedTextBgColour

See `GetSelectedTextBgColour`

  Get Method:
    `GetSelectedTextBgColour`(self, clr)

### SelectedTextColour

See `GetSelectedTextColour`

  Get Method:
    `GetSelectedTextColour`(self, clr)

### thisown

The membership flag

  Get Method:
    unknown--1219002156(...)
  Set Method:
    unknown--1219002100(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:02 2007 | http://epydoc.sf.net